View Single Post
Old 09-04-02, 05:46 PM   #3
jensa
Guest
 
Posts: n/a
Default

I've been operating as root all along, so that shouldnt be the problem...I am, however thankfull for any help...

It turns out I installed the wrong kerneldriver ....shouldve used athlon....anyway everytime I try to install the athlon (and any other nvidia .rpm) I get the message that the file /lib/modules/2.4.18-3/kernel/drivers/video/NVdriver is conflicting with a previsously installed package....
Unfortunately .... as I mentioned in the earlier post...I cant seem to uninstall the previous package....grrrrrr!!!

Does anyone have any idees?
  Reply With Quote